<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Test page title</title>
        <meta name="description" content="Lorem ipsum dolor sit amet.">
    </head>

    <body class="logged-out env-production page-responsive header-overlay" style="word-wrap: break-word;">
        <h1 class="h1-mktg color-text-white mb-3 position-relative z-2">Test page h1 header</h1>
        <div aria-live="polite" class="sr-only"></div>
    </body>
</html>